<?xml version="1.0" encoding="UTF-8"?>
<!-- Light B Grade Armors -->
<list xmlns="http://www.l2jfree.com"
  xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
  xsi:schemaLocation="http://www.l2jfree.com ../templates/exchange.xsd">
  <!-- Avadon Leather Set (Low) -->
  <!-- Avadon Circlet -->
  <item id="1">
    <production id="2415" count="1"/>
  </item>
  <!-- Avadon Leather Armor -->
  <item id="2">
    <production id="2390" count="1"/>
  </item>
  <!-- Avadon Gloves -->
  <item id="3">
    <production id="5715" count="1"/>
  </item>
  <!-- Avadon Boots -->
  <item id="4">
    <production id="5731" count="1"/>
  </item>
  <!-- Zubei's Leather Set (Low) -->
  <!-- Zubei's Helmet -->
  <item id="5">
    <production id="503" count="1"/>
  </item>
  <!-- Zubei's Leather Shirt -->
  <item id="6">
    <production id="2384" count="1"/>
  </item>
  <!-- Zubei's Gauntlets -->
  <item id="7">
    <production id="5711" count="1"/>
  </item>
  <!-- Zubei's Leather Gaiters -->
  <item id="8">
    <production id="2388" count="1"/>
  </item>
  <!-- Zubei's Boots -->
  <item id="9">
    <production id="5727" count="1"/>
  </item>
  <!-- Blue Wolf Leather Set (High) -->
  <!-- Blue Wolf Helmet -->
  <item id="10">
    <production id="2416" count="1"/>
  </item>
  <!-- Blue Wolf Leather Armor -->
  <item id="11">
    <production id="2391" count="1"/>
  </item>
  <!-- Blue Wolf Gloves -->
  <item id="12">
    <production id="5719" count="1"/>
  </item>
  <!-- Blue Wolf Boots -->
  <item id="13">
    <production id="5735" count="1"/>
  </item>
  <!-- Doom Leather Set (High) -->
  <!-- Doom Helmet -->
  <item id="14">
    <production id="2417" count="1"/>
  </item>
  <!-- Leather Armor of Doom -->
  <item id="15">
    <production id="2392" count="1"/>
  </item>
  <!-- Doom Gloves -->
  <item id="16">
    <production id="5723" count="1"/>
  </item>
  <!-- Doom Boots -->
  <item id="17">
    <production id="5739" count="1"/>
  </item>
</list>